.card {
  background: var(--card);
  border-radius: var(--radius);
  width: 100%;
  max-width: 25rem;
}

.card__image {
  margin-bottom: 1rem;
  position: relative;
}

.card__image > img {
  border-radius: var(--radius);
}

.card__image .overlay {
  display: block;
  background: url("../images/white-overlay.svg") no-repeat center / cover;
  width: 100%;
  height: 4rem;
  position: absolute;
  bottom: 0rem;
}

.card__main .tag {
  display: inline-block;
  border-radius: var(--radius);
  color: var(--primary);
  background: var(--primary-foreground);
  font-weight: bold;
  padding: 0.25rem 0.75rem;
  margin-bottom: 1rem;
}

.card__main .title {
  font-family: "Poppins", sans-serif;
  color: var(--primary);
  margin-bottom: 0.5rem;
  font-weight: 500;
}

.card__main .description {
  margin-bottom: 1.25rem;
  color: var(--secondary);
  line-height: 1.5;
}

.card__footer {
  display: flex;
  align-items: center;
  gap: 1.25rem;
  padding-bottom: 1.25rem;
  padding-inline: 2rem;
}

.card__footer .image {
  background-color: var(--background);
  border-radius: 50%;
  padding: 0.25rem;
  flex-shrink: 0;
}

.card__footer .image > img {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: inherit;
}

.card__footer .autory {
  color: var(--ring);
}

.card__footer .author__name {
  font-size: 1rem;
  color: var(--primary);
  font-weight: 600;
  margin-bottom: 0.25rem;
}

.card__footer .author__server {
  font-size: 0.875rem;
  color: var(--secondary);
}
